[blfs-support] LibreOffice's Python

Paul Rogers paulgrogers at fastmail.fm
Thu Mar 17 11:13:33 PDT 2016


I built my 7.7 system with Python-2.7.9.  But now I want LibreOffice,
which wants Python-3.  The book implies one can have both, but says
nothing about "making that work".  Is there anything special I have to
do so both continue to work without Python-3 nobbling -2?
-- 
Paul Rogers
paulgrogers at fastmail.fm
Rogers' Second Law: "Everything you do communicates."
(I do not personally endorse any additions after this line. TANSTAAFL
:-)

-- 
http://www.fastmail.com - Or how I learned to stop worrying and
                          love email again



More information about the blfs-support mailing list